Re: VDQ : Open in tabs?

> > On Sun, 08 Jan 2006 19:07:15 +0200, Osma Ahvenlampi wrote: 
> > > You might be interested to try, kept very up to date with
> > > GNOME upstream, including Epiphany. The drawback is that you probably
> > > won't be able to update Epiphany alone - the binaries at Nrpms will most
> > > likely require the GNOME 2.12 libraries. That said, I use them myself, and
> > > have been quite satisfied with the quality.

On Tue, 2006-01-10 at 16:57 -0500, Beartooth wrote:
> > How do I check what gnome I'm running? 
> > 
> > Neither rpm -q gnome nor rpm -q GNOME did any good.

On Tue, 2006-01-10 at 18:36 -0500, Lee Revell wrote:
> "System -> About Gnome" and look at "Version" in the lower left.  Mine
> says 2.13.4.

That, or on a Fedora Core machine, rpm -q gnome-desktop should work
(although it doesn't tell you the entire truth -- FC has dozens of "core
GNOME" packages and that's just the version number of one of them).
However, FC4 comes with GNOME 2.10, and there are no official updates,
so is the easiest upgrade. FC5 will be based on 2.12, I

Osma Ahvenlampi   <oa iki fi>

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]